body{ margin: 0; padding: 0;}
*{ margin: 0; padding: 0; list-style: none; font-family: '微软雅黑'; font-size: 16px; color: #262626;}
a{ text-decoration: none; cursor: pointer; display: block;}
img{ border: 0; display: block; /*cursor: pointer;*/}
h1, h2, h3, h4, h5{ font-weight: normal;}
ul, li{ list-style: none; /*cursor: pointer;*/}
b, i, em{ font-weight: normal; font-style: normal;}
button, textarea, input{ outline: none;}
html,body{ font-size: calc(100vw/19.2);}
@font-face{
	font-family: 'ArialMT';
	src:url("../fonts/Arial MT.ttf");
}
@font-face{
	font-family: 'ArialBoldMT';
	src:url("../fonts/Arial-BoldMT.otf");
}
/* 清除浮动 */
.clearfix:after{visibility:hidden;display:block;font-size:0;content: " ";clear:both;height:0;}
.clearfix{*zoom:1;}
.header{ padding-top: 0.2rem; background: #fff; position: relative;}
.header .top{ display: flex; justify-content: space-between; position: absolute; top: 0.6rem; left: 0; right: 0; padding: 0 1.63rem 0 0.93rem;}
.header .top .h{ font-size: 0.46rem; line-height: 1; color: #727171; text-transform: uppercase; font-family: 'ArialMT';}
.header .top .lang{ display: flex;}
.header .top .lang a{ font-size: 0.28rem; line-height: 1; color: #727171; text-transform: uppercase; margin-left: 16px; position: relative; transition: all 0.5s;}
.header .top .lang a.on,
.header .top .lang a:hover{ color: #B6B14C;}
.header .top .lang a::after{ content: '/'; font-size: 0.28rem; line-height: 1; color: #727171; opacity: 0.8; text-align: center; width: 16px; position: absolute; top: 0; left: -16px;}
.header .top .lang a:first-child::after{ display: none;}
.header .logo .h{ font-size: 0.52rem; line-height: 1; color: #000; text-align: center; letter-spacing: 0.1rem; padding-left: 0.1rem;}
.header .logo .em{ width: 1.38rem; height: 2px; background: #B6B14C; margin: 20px auto 0;}
.header .logo .p{ font-size: 18px; line-height: 1; text-align: center; margin-top: 20px; color: #727171;}
.header .nav{ display: flex; justify-content: center; margin-top: 27px;}
.header .nav .li a{ display: block; padding: 0 0.55rem; font-size: 22px; line-height: 64px; color: #727171; position: relative;}
.header .nav .li.on a{ background: #e1e2be;}
.header .nav .li a::after{ content: ''; width: 0; height: 2px; background: #e1e2be; position: absolute; left: 0; bottom: 0; transition: all 0.5s;}
.header .nav .li:hover a::after{ width: 100%;}
.banner img{ display: block; width: 100%; opacity: 0;}
.banner .swiper .m{ width: 100%; /*height: 8.4rem;*/ overflow: hidden;}
.banner .swiper-button-next, 
.banner .swiper-button-prev{ color: #fff; transition: all 0.5s; opacity: 0; transform: scale(0);}
.banner .swiper-button-prev{ left: 0.8rem;}
.banner .swiper-button-next{ right: 0.8rem;}
.banner:hover .swiper-button-prev{ left: 0.5rem; opacity: 1; transform: scale(1);}
.banner:hover .swiper-button-next{ right: 0.5rem; opacity: 1; transform: scale(1);}
.banner .swiper-button-prev:hover{ color: #B6B14C;}
.banner .swiper-button-next:hover{ color: #B6B14C;}
.banner .swiper-pagination{ bottom: 0.3rem!important; display: flex; justify-content: center;}
.banner .swiper-pagination-bullet{ width: 8px; height: 8px; background: #fff; opacity: 1; transition: all 1s; border-radius: 4px;}
.banner .swiper-pagination-bullet-active{ width: 20px; background: #B6B14C;}
.banner2 .swiper .m{ /*height: 9rem;*/}

.indexboxmax{ margin-top: 0.8rem;}
.indexboxmax .wli{ margin-top: 1.2rem; display: flex; justify-content: space-between;}
.indexboxmax .wli2{ display: block;}
.indexboxmax .wli:first-child{ margin-top: 0;}
.indexboxmax .wli .left{ width: 4.1rem;}
.indexboxmax .wli .right{ width: 11.72rem; margin-right: 2.54rem;}
.indexboxmax .wli .left .title{ text-align: right; position: relative;}
.indexboxmax .wli .left .title .h{ font-size: 0.44rem; line-height: 1; font-family: 'ArialBoldMT';}
.indexboxmax .wli .left .title .p{ font-size: 0.35rem; line-height: 1; margin-top: 15px; font-family: 'ArialMT';}
.indexboxmax .wli .left .title::after{ width: 2px; background: #B6B14C; position: absolute; top: 12px; bottom: 4px; right: -22px; content: '';}
.indexboxmax .wli .text,
.indexboxmax .wli .text i{ font-size: 0.26rem; line-height: 0.35rem; color: #727171;}
.indexboxmax .wli .text i{ font-weight: bold;}
.indexboxmax .wli .text p{ font-size: 16px; line-height: 0.35rem; color: #262626;}
/*.indexboxmax .wli .text{ height: calc(0.48rem * 9); overflow: hidden;}*/
.indexboxmax .wli .text2{ height: auto;}

.indexmore{ display: flex;}
.indexmore a{ font-size: 0.26rem; line-height: 0.3rem; color: #B6B14C; text-transform: uppercase; position: relative; font-family: 'ArialMT';}
.indexmore a::after{ content: ''; width: 0%; height: 1px; background: #B6B14C; position: absolute; left: 0; bottom: 0; transition: all 0.5s;}
.indexmore a:hover::after{ width: 100%;}
.indexboxmax .wli .right .indexmore{ margin-top: 35px;}
.indexboxmax .wli .left .indexmore{ margin-top: 30px; justify-content: flex-end;}
.indexlist{ display: flex; justify-content: flex-start; flex-wrap: wrap; margin-top: -0.4rem;}
.indexlist .li{ width: 3.6rem; position: relative; margin-right: 0.46rem; margin-top: 0.4rem;}
.indexlist .li:nth-child(3n){ margin-right: 0;}
.indexlist .li .im{ width: 100%; height: 3.44rem; overflow: hidden; border-radius: 5px; position: relative;}
.indexlist .li .im::after{ background: #FFFCDB; position: absolute; top: 0; left: 0; width: 100%; height: 100%; border-radius: 5px; opacity: 0; transition: all 0.5s; content: '';}
.indexlist .li:hover .im::after{ opacity: 0.4;}
.indexlist .li .im img{ display: block; width: 100%; transition: all 0.5s;}
.indexlist .li:hover .im img{ transform: scale(1.05);}
.indexlist .li .ter{ position: absolute; bottom: 0.3rem; left: 0.1rem; right: 0.1rem; text-align: center;}
.indexlist .li .ter .p{ font-size: 0.32rem; color: #fff; text-align: center; line-height: 1; /*text-shadow: 1px 1px 1px #000;*/}
.indexlist .li .ter .m{ font-size: 0.32rem; font-family: 'ArialMT'; text-align: center; line-height: 1; color: #fff; /*text-shadow: 1px 1px 1px #000;*/ margin-top: 10px;}
.indexboxmax .wli .left .more{ margin-top: 26px;}
.indexboxmax .wli .left .more a{ display: block; font-size: 0.3rem; color: #B6B14C; line-height: 0.36rem; margin-bottom: 0.08rem; text-align: right;}
/*.indexboxmax .wli .left .more a:hover{ text-decoration: underline;}*/
.indexchuang{ width: 9.95rem;}
.indexchuang .sli{ margin-top: 0.8rem;}
.indexchuang .sli:first-child{ margin-top: 0;}
.indexchuang .sli .ah{ font-size: 0.3rem; color: #B6B14C; line-height: 1; margin-bottom: 0.5rem;}
.indexchuang .sli .indexmore{ margin-top: 30px;}
.indexchuang .sli .li{ border-bottom: 1px solid #DCDCDC; position: relative; display: none;}
.indexchuang .sli .li:first-child,
.indexchuang .sli .li:nth-child(2),
.indexchuang .sli .li:nth-child(3){ display: block;}
.indexchuang .sli .list2 .li{ display: block;}
.indexchuang .sli .li::after{ content: ''; width: 0; height: 1px; background: #B6B14C; position: absolute; left: 0; bottom: -1px; transition: all 1s;}
.indexchuang .sli .li:hover::after{ width: 100%;}
.indexchuang .sli .li a{ display: flex; justify-content: space-between; padding: 15px 0;}
.indexchuang .sli .li:first-child a{ padding: 0 0 15px 0;}
.indexchuang .sli .li .lif{ width: 1.6rem; border-right: 1px solid #E5E5E5;}
.indexchuang .sli .li .lif .h{ font-size: 0.34rem; line-height: 1; color: #000; font-family: 'ArialMT';}
.indexchuang .sli .li .lif .p{ font-size: 0.24rem; line-height: 1; color: #9FA0A0; font-family: 'ArialMT'; margin-top: 0.1rem;}
.indexchuang .sli .li .rig{ width: calc(100% - 2.35rem);}
.indexchuang .sli .li .rig .h{ font-size: 0.3rem; line-height: 1; color: #000;}
.indexchuang .sli .li .rig .p{ font-size: 0.26rem; line-height: 1; color: #9FA0A0; margin-top: 0.1rem;}
.indexchuang .sli .li .lif,
.indexchuang .sli .li .rig{ padding: 8px 0;}
/*.indexsixbox{ padding-top: 30px;}*/
.indexsixbox .xli{ display: none; justify-content: space-between; margin-top: 0.8rem;}
.indexsixbox .xli:first-child{ display: flex;}
.indexsixbox2 .xli{ display: flex;}
.indexsixbox .xli .time{ width: 4.1rem; display: flex; justify-content: flex-end;}
.indexboxmax .xli .wher{ width: 11.72rem; margin-right: 2.54rem;}
.indexsixbox .xli .time .h{ font-size: 0.54rem; line-height: 1; font-family: 'ArialMT'; color: #000;}
.indexsixbox .xli .time .p{ font-size: 0.38rem; color: #9FA0A0; line-height: 1; font-family: 'ArialMT'; margin-top: 8px;}
.indexboxmax .xli .wher .h{ font-size: 0.42rem; color: #000; line-height: 1;}
.indexboxmax .xli .wher a{ font-size: 0.42rem; color: #000; line-height: 1;}
.indexboxmax .xli .wher .p{ font-size: 0.3rem; line-height: 0.6rem; margin-top: 0.4rem;}
.indexboxmax .xli .wher .img{ padding-top: 10px; display: flex; justify-content: flex-start; flex-wrap: wrap;}
.indexboxmax .xli .wher .img .m{ width: 3.7rem; height: 2.3rem; border-radius: 5px; overflow: hidden; margin-right: 0.3rem; margin-top: 0.3rem;}
.indexboxmax .xli .wher .img .m:nth-child(3n){ margin-right: 0;}
.indexboxmax .xli .wher .img .m img{ display: block; width: 100%; transition: all 0.5s;}
.indexboxmax .xli .wher .img .m:hover img{ transform: scale(1.05);}
.indexsixbox .newsboxclick{ margin: 0.5rem 0 0 4.76rem;}
.footer{ background: #dedfba; padding: 40px 2.15rem 30px 2.15rem; /*margin-top: 95px;*/} 
.footer .h{ font-size: 38px; text-align: center; font-family: 'ArialMT'; color: #fff; text-transform: uppercase;}
.footer .p{ font-size: 18px; line-height: 28px; color: #fff; text-align: center; margin-top: 20px; font-family: 'ArialMT';}
.footer .p a{ display: inline-block; font-size: 18px; color: #1A67B2; font-family: 'ArialMT';}
.footer .p a:hover{ text-decoration: underline;}
.footer .ter{ display: flex; justify-content: center; flex-wrap: wrap; margin-top: 20px;}
.footer .ter .b,
.footer .ter a{ font-size: 18px; line-height: 28px; color: #fff; margin: 0 4px; font-family: 'ArialMT';}
.footer .ter a:hover{ text-decoration: underline;}
.banner{ position: relative;}
.banner .ter{ position: absolute; top: 0.95rem; left: 0.95rem; text-align: right;}
.banner .ter .h{ font-size: 0.72rem; color: #fff; line-height: 1; font-family: 'ArialBoldMT'; text-shadow: 0px 7px 7px rgba(9,3,5,0.5); opacity: 0; transform: translateY(20px);}
.banner .ter .p{ font-size: 0.32rem; color: #fff; line-height: 1; margin-top: 6px; text-shadow: 0px 7px 7px rgba(9,3,5,0.5); opacity: 0; transform: translateY(20px);}
.banner .ter::after{ width: 2px; background: #fff; position: absolute; top: 0.2rem; right: -22px; bottom: 2px; content: ''; opacity: 0;}
.banner .swiper-slide-active .ter .h{ animation: myfirst1 0.5s alternate; animation-delay: 0.2s; animation-iteration-count: 1; animation-timing-function: linear; animation-fill-mode: forwards;}
.banner .swiper-slide-active .ter .p{ animation: myfirst2 0.5s alternate; animation-delay: 0.7s; animation-iteration-count: 1; animation-timing-function: linear; animation-fill-mode: forwards;}
.banner .swiper-slide-active .ter::after{ animation: myfirst3 0.5s alternate; animation-delay: 1.2s; animation-iteration-count: 1; animation-timing-function: linear; animation-fill-mode: forwards;}
@keyframes myfirst1{
    0%   { transform: translateY(20px); opacity: 0; }
    100% { transform: translateY(0); opacity: 1; }
}
@keyframes myfirst2{
    0%   { transform: translateY(20px); opacity: 0; }
    100% { transform: translateY(0); opacity: 1; }
}
@keyframes myfirst3{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
.indexboxmax .wli .left .title .v{ font-size: 0.3rem; line-height: 1; color: #9FA0A0; margin-top: 8px; font-family: 'ArialMT';}
.indexboxmax .wli .left .title2::after{ top: 0; bottom: 0;}
.indexboxmax .wli .right .video{ display: flex; justify-content: space-between; flex-wrap: wrap; margin-top: -0.4rem;}
.indexboxmax .wli .right .video .li{ width: 6.38rem; position: relative; margin-top: 0.4rem;}
.indexboxmax .wli .right .video .li .m{ width: 100%; height: 3.4rem; border-radius: 5px; overflow: hidden;}
.indexboxmax .wli .right .video .li .m img{ display: block; width: 100%; transition: all 0.5s;}
.indexboxmax .wli .right .video .li:hover .m img{ transform: scale(1.05);}
.indexboxmax2 .wli .left{ width: 3.3rem;}
.indexboxmax2 .wli .right{ width: 13.2rem; margin-right: 1.8rem;}
.indexboxmax .wli .right .video .li .play{ width: 0.78rem; height: 0.78rem; cursor: pointer; border-radius: 100%; background: hsla(57,42%,51%,0.60) url(../images/49.png) no-repeat center; background-size: 0.22rem auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); transition: all 0.5s;}
.indexboxmax .wli .right .video .li .play:hover{ background: hsla(57,42%,51%,0.90) url(../images/49.png) no-repeat center; background-size: 0.22rem auto;}
.indexboxmax .wli .left .more2 a{ font-size: 0.26rem;}
.indexboxmax .wli .right .wp{ font-size: 0.28rem; line-height: 0.42rem; color: #595757; margin-bottom: 0.5rem;}
.indexboxmax .wli .right .city{ display: flex; justify-content: space-between; flex-wrap: wrap; margin-top: -0.5rem;}
.indexboxmax .wli .right .city .li{ width: 6.38rem; margin-top: 0.5rem;}
.indexboxmax .wli .right .city .li .m{ width: 100%; height: 3.54rem; border-radius: 5px; overflow: hidden;}
.indexboxmax .wli .right .city .li .m img{ display: block; width: 100%; transition: all 0.5s;}
.indexboxmax .wli .right .city .li:hover .m img{ transform: scale(1.05);}
.indexboxmax .wli .right .city .li .h{ margin-top: 0.3rem; font-size: 0.3rem; line-height: 1;}
.indexboxmax .wli .right .city .li .p{ font-size: 0.3rem; color: #B6B14C; line-height: 1; margin-top: 10px; font-family: 'ArialMT';}
.indexboxmax .wli .right .city2{ justify-content: flex-start;}
.indexboxmax .wli .right .city2 .li{ width: 4.2rem; margin-right: 0.28rem;}
.indexboxmax .wli .right .city2 .li:nth-child(3n){ margin-right: 0;}
.indexboxmax .wli .right .city2 .li .m{ height: 2.6rem;}
.indexboxmax .wli .right .unllbox{ font-size: 0.34rem; line-height: 0.5rem; color: #B6B14C; font-family: 'ArialMT';}
.banner .wer .g div{ font-size: 1.36rem; font-family: 'ArialBoldMT'; color: #fff; /*text-shadow: 5px -2px 10px #333;*/ /*position: absolute; left: 50%; top: 50%; transform: translate(-50%,-60%) rotate(90deg);*/ white-space: nowrap; text-transform: uppercase; line-height: 1; writing-mode: vertical-rl; text-shadow: 0px 7px 7px rgba(9,3,5,0.5);}
.banner .wer .g2 div{ padding-right: 1.8rem;}
.banner .wer .g{ /*width: 1.6rem; height: 100%;*/ position: absolute; top: 0.78rem; left: 0; opacity: 0;}
.banner .wer .ww{ position: absolute; top: 1.65rem; left: 3.2rem;}
.banner .wer .ww2{ top: 0.9rem;}
.banner .wer .ww .h{ font-size: 0.54rem; line-height: 1; color: #fff; text-shadow: 0px 7px 7px rgba(9,3,5,0.5); opacity: 0; transform: translateY(20px);}
.banner .wer .ww .p{ font-size: 0.54rem; line-height: 1; margin-top: 10px; color: #fff; text-shadow: 0px 7px 7px rgba(9,3,5,0.5); font-family: 'ArialMT'; opacity: 0; transform: translateY(20px);}
.banner .swiper-slide-active .wer .g{ animation: myfirst4 0.8s alternate; animation-delay: 0s; animation-iteration-count: 1; animation-timing-function: linear; animation-fill-mode: forwards;}
.banner .swiper-slide-active .wer .ww .h{ animation: myfirst5 0.8s alternate; animation-delay: 1s; animation-iteration-count: 1; animation-timing-function: linear; animation-fill-mode: forwards;}
.banner .swiper-slide-active .wer .ww .p{ animation: myfirst6 0.8s alternate; animation-delay: 1.5s; animation-iteration-count: 1; animation-timing-function: linear; animation-fill-mode: forwards;}
@keyframes myfirst4{
    0%   { left: 0; opacity: 0; }
    100% { left: 1.2rem; opacity: 1; }
}
@keyframes myfirst5{
    0%   {  opacity: 0; transform: translateY(20px); }
    100% {  opacity: 1; transform: translateY(0); }
}
@keyframes myfirst6{
    0%   {  opacity: 0; transform: translateY(20px); }
    100% {  opacity: 1; transform: translateY(0); }
}
/*.swiperboxmax .swiper{ padding: 1.2rem 0 2.3rem 0; width: 17.6rem; margin: auto; position: relative;}
.swiperboxmax .swiper a{ display: block; width: 3.7rem; height: 3.45rem; overflow: hidden; margin: auto;}
.swiperboxmax .swiper a img{ display: block; width: 100%; transition: all 0.5s;}
.swiperboxmax .swiper a:hover img{ transform: scale(1.05);}
.swiperboxmax{ margin-bottom: -95px;}*/
.swiperboxmax{ padding: 1.2rem 0 0 0; width: 17.6rem; margin: auto; position: relative;}
.swiperboxmax .list{ display: flex; justify-content: flex-start; flex-wrap: wrap; margin-top: -0.7rem;}
.swiperboxmax .li a{ display: block; width: 3.7rem; height: 3.45rem; overflow: hidden; margin: auto;}
.swiperboxmax .li a img{ display: block; width: 100%; transition: all 0.5s;}
.swiperboxmax .li span{ display: block; width: 100%; line-height:0.5rem;cursor: pointer; font-size:0.25rem; text-align:center;}
.swiperboxmax .li a:hover img{ transform: scale(1.05);}
.swiperboxmax .li{ margin: 0.7rem 0.35rem 0 0.35rem;}
.swiperboxmax .more{ margin-top: 1.1rem; display: flex; justify-content: center;}
.swiperboxmax .more a{ width: 23px; height: 22px; background: url(../images/50.png) no-repeat center; background-size: 80% auto; margin: 0 0.4rem; transition: all 0.5s;}
.swiperboxmax .more a:nth-child(2){ transform: rotate(180deg);}
.swiperboxmax .more a:hover{ background: url(../images/50s.png) no-repeat center; background-size: 80% auto;}
.swiperboxmax .bot{ display: flex; justify-content: center; position: absolute; bottom: 0.95rem; left: 0; width: 100%;}
.swiperboxmax .bot .swiper-button-next, 
.swiperboxmax .bot .swiper-button-prev{ position: relative; top: auto; left: auto; bottom: auto; right: auto; margin: 0 0.4rem; transform: none; width: 30px; height: 30px; background: url(../images/52.png) no-repeat center; background-size: 23px auto; transition: all 0.5s;}
.swiperboxmax .bot .swiper-button-next:hover, 
.swiperboxmax .bot .swiper-button-prev:hover{ background: url(../images/52s.png) no-repeat center; background-size: 23px auto;}
.swiperboxmax .bot .swiper-button-next::after, 
.swiperboxmax .bot .swiper-button-prev::after{ display: none;}
.swiperboxmax .bot .swiper-button-prev{ transform: rotate(180deg);}
.navminebox{ padding: 0.4rem 2rem; display: flex; justify-content: flex-start; background: #949495;}
.navminebox a{ font-size: 0.3rem; line-height: 1; color: #fff; font-family: 'ArialMT'; margin-left: 0.62rem; position: relative;}
.navminebox a:first-child{ margin-left: 0;}
.navminebox a::after{ content: '<'; width: 0.62rem; position: absolute; top: 0; left: -0.62rem; font-size: 0.3rem; color: #fff; text-align: center;}
.navminebox a:first-child::after{ display: none;}
.navminebox a:hover{ text-decoration: underline;}
.indexdata{ padding: 1.32rem 0 1.32rem 1.32rem; display: flex;}
.indexdata2{ padding: 1.24rem 0 1.32rem 1.62rem;}
.indexdata .m{ width: 7.98rem;}
.indexdata .m img{ display: block; width: 100%;}
.indexdata .text{ width: 5rem; margin-left: 1.28rem;}
.indexdata .text .h{ font-size: 0.58rem; color: #595757;}
.indexdata .text .t{ font-size: 0.44rem; margin-top: 0.4rem; color: #595757; font-family: 'ArialMT';}
.indexdata .text .s{ font-size: 0.44rem; color: #595757; margin-top: 0.15rem;}
.indexdata .text .p{ font-size: 0.35rem; line-height: 0.62rem; margin-top: 0.7rem; color: #9FA0A0;}
.indexdata2 .m{ width: 5rem;}
.indexdata2 .text{ width: 6.5rem; margin-left: 1.5rem;}
.banner .wer3{ width: 100%; position: absolute; top: 50%; left: 0; transform: translateY(-50%);}
.banner .wer3 .g{ width: auto; height: auto; top: auto; left: auto; position: relative;}
.banner .wer3 .g div{ transform: none; position: relative; top: auto; left: auto; text-align: center; font-size: 1.8rem; writing-mode: unset;}
.banner .wer3 .ww{ position: relative; top: auto; left: auto; padding: 0 0 0.4rem 3.7rem;}
.banner .wer3 .ww .p{ font-size: 0.76rem;}
.banner .wer3 .ww .h{ font-size: 0.65rem; display: flex; align-items: flex-end;}
.banner .wer3 .ww .h i{ font-size: 0.48rem; color: #fff; line-height: 1; margin-left: 3px;}
.banner .swiper-slide-active .wer3 .g{ animation: myfirst7 0.8s alternate; animation-delay: 0s; animation-iteration-count: 1; animation-timing-function: linear; animation-fill-mode: forwards;}
@keyframes myfirst7{
    0%   { left: -50px; opacity: 0; }
    100% { left: 0; opacity: 1; }
}
.indexdata3 .m{ width: 6.16rem;}
.indexdata3{ padding: 1.4rem 0 1.3rem 1.9rem;}
.indexdata3 .text .p{ margin-top: 60px;}
.banner .wer4 .ww{ top: auto; bottom: 1.95rem;}
.banner .wer4 .ww .h{ font-size: 0.62rem;}
.banner .wer4 .ww .h i{ font-size: 0.44rem; line-height: 1; color: #fff;}
.banner .wer4 .ww .p{ font-size: 0.72rem; margin-bottom: 0.15rem;}
.banner .more{ position: absolute; top: 50%; left: 0; transform: translateY(-75%); z-index: 5;}
.banner .more a{ display: block; width: 2.6rem; line-height: 0.84rem; text-align: center; background: hsla(0,0%,0%,0.40); font-size: 0.36rem; color: #fff; border-top: 1px solid #fff; transition: all 0.5s;}
.banner .more a:first-child{ border-top: none;}
.banner .more a:hover{ background: hsla(57,42%,51%,0.90);}
.indexboxmax3 .wli .left{ width: 4.3rem;}
.indexboxmax3 .wli .right{ margin-right: 2rem;}
.indexboxmax3 .wli .right .video .li{ width: 5.65rem;}
.indexboxmax3 .wli .right .video .li .m{ height: 3.6rem;}
.indexboxmax3 .indexchuang{ width: 10rem;}
/*.indexboxmax3 .indexchuang .sli .li:first-child{ border-top: 1px solid #DCDCDC;}
.indexboxmax3 .indexchuang .sli .li:first-child a{ padding: 15px 0;}*/
.banner .d{ font-size: 0.35rem; position: absolute; top: 1.3rem; left: 1.45rem; line-height: 1; color: #fff; font-family: 'ArialBoldMT'; text-transform: uppercase;}
.banner .swiper-slide-active .d{ animation: myfirst8 0.8s alternate; animation-delay: 0s; animation-iteration-count: 1; animation-timing-function: linear; animation-fill-mode: forwards;}
@keyframes myfirst8{
    0%   { transform: translateY(20px); opacity: 0; }
    100% { transform: translateY(0); opacity: 1; }
}
.indexboxnews .wli .left .title .p{ color: #B6B14C;}
.indexboxnews .sli .li{ border: none; margin-top: 0.8rem;}
.indexboxnews .sli .li:first-child{ border: none; margin-top: 0;}
.indexboxnews .sli .li::after{ display: none;}
.indexboxnews .sli .li a,
.indexboxnews .sli .li:first-child a{ display: block; padding: 0;}
.indexboxnews .sli .li .lif, 
.indexboxnews .sli .li .rig{ padding: 0; margin: 0; width: auto;}
.indexboxnews .sli .li .rig .h{ font-size: 0.36rem;}
.indexboxnews .sli .li .rig .p{ display: flex; margin-top: 0.2rem;}
.indexboxnews .sli .li .rig .p div{ font-size: 0.36rem; line-height: 1; color: #B6B14C; font-family: 'ArialMT'; margin-right: 0.36rem;}
.indexboxnews .wli .right .indexmore{ margin-top: 0.8rem;}
.indexboxnews{ /*padding: 1.3rem 0;*/padding:0; margin-top: 0;}
.newsdata{ padding: 0.5rem 0.92rem 0rem 0.92rem;}
.newsdata .h{ font-size: 0.52rem; line-height: 0.62rem;}
.newsdata .time{ font-size: 0.3rem; margin-top: 0.35rem; color: #9FA0A0;}
.newsdata .data{ margin-top: 0.35rem; font-size: 0.3rem; line-height: 0.58rem; color: #595757;}
.newsdata .data img{ display: block; max-width: 100%;}
.newsdata .more{ margin-top: 0.5rem;}
.newsdata .more a,
.newsdata .more a i{ display: flex; font-size: 0.28rem; line-height: 1; color: #595757; transition: all 0.5s;}
.newsdata .more a:nth-child(2){ margin-top: 0.35rem;}
.newsdata .more a:hover i{ text-decoration: underline; color: #B6B14C;}
.banner .w{ font-size: 1.1rem; position: absolute; top: 0.82rem; left: 1.64rem; color: #fff; line-height: 1; font-family: 'ArialBoldMT';}
.cutboxmax{ padding: 0.9rem 0; width: 16.2rem; margin: auto;}
.cutboxmax .tit .em{ width: 2.24rem; height: 2px; background: #B6B14C; margin: auto;}
.cutboxmax .tit .h{ font-size: 0.5rem; line-height: 1; margin: 0.25rem auto 0; text-align: center;}
.cutboxmax .list{ padding-top: 0.1rem; display: flex; flex-wrap: wrap;}
.cutboxmax .list .li{ width: 4.42rem; margin: 0.8rem 0.49rem 0 0.49rem;}
.cutboxmax .list .li .m{ width: 100%; height: 3.88rem; overflow: hidden; box-shadow: 0px 5px 5px 0px rgba(9,3,5,0.5);}
.cutboxmax .list .li .m img{ display: block; width: 100%; transition: all 0.5s;}
.cutboxmax .list .li:hover .m img{ transform: scale(1.05);}
.cutboxmax .list .li .p{ font-size: 0.3rem; color: #9FA0A0; text-align: center; padding: 0.2rem; border-radius: 0 0 10px 0; box-shadow: 0px 5px 5px 0px rgba(9,3,5,0.3);}
.cutboxmax .more{ margin-top: 1.1rem; display: flex; justify-content: center;}
.cutboxmax .more a{ width: 23px; height: 22px; background: url(../images/50.png) no-repeat center; background-size: 80% auto; margin: 0 0.4rem; transition: all 0.5s;}
.cutboxmax .more a:nth-child(2){ transform: rotate(180deg);}
.cutboxmax .more a:hover{ background: url(../images/50s.png) no-repeat center; background-size: 80% auto;}
.workbox{ padding: 0.7rem 1rem; display: flex; justify-content: center;}
.workbox .p{ font-size: 0.4rem; line-height: 0.74rem; color: #595757;}
.workbox .p a{ display: inline-block; font-size: 0.4rem; color: #1A67B2;}
.videoupbox{ position: fixed; width: 100%; height: 100%; top: 0; left: 0; display: flex; justify-content: center; align-items: center; z-index: -100; opacity: 0;}
.videoupbox2{ opacity: 1; z-index: 100;}
.videoupbox .up{ width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: hsla(0,0%,0%,0.70); z-index: 0;}
.videoupbox .cont{ width: 60%; position: relative; z-index: 5; opacity: 0; transform: scale(0); transition: all 0.5s;}
.videoupbox2 .cont{ opacity: 1; transform: scale(1);}
.videoupbox .cont video{ display: block; width: 100%;}
.videoupbox .cont .sole{ width: 30px; height: 30px; position: absolute; left: 50%; bottom: -0.8rem; transform: translateX(-50%); cursor: pointer; transition: all 0.5s;}
.videoupbox .cont .sole:hover{ transform: translateX(-50%) rotate(180deg);}
.videoupbox .cont .sole::after,
.videoupbox .cont .sole::before{ width: 100%; height: 2px; background: #fff; border-radius: 2px; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%) rotate(45deg); content: '';}
.videoupbox .cont .sole::before{ transform: translate(-50%,-50%) rotate(-45deg);}
.indexboxmax2{ padding-bottom: 1.3rem;}
.banner .swiper .m{ /*height: 10.25rem;*/}
.headercell{ display: none;}
.headercell .top{ position: fixed; top: 0; left: 0; right: 0; padding: 0 0.3rem; height: 50px; background: #fff; display: flex; justify-content: space-between; align-items: center; z-index: 50; box-shadow: 0 0 10px hsla(0,0%,0%,0.10);}
.headercell .top .logo a{ display: flex; font-size: 20px; font-weight: bold;}
.headercell .top .logo a i{ font-size: 12px; margin-left: 5px; line-height: 1; color: #999; padding-top: 12px;}
.headercell .top .sole{ width: 22px; height: 18px; position: relative;}
.headercell .top .sole i{ display: block; width: 100%; height: 2px; background: #000; position: absolute; left: 0; top: 0;}
.headercell .top .sole i:nth-child(2){ top: 50%; transform: translateY(-50%);}
.headercell .top .sole i:nth-child(3){ top: auto; bottom: 0;}
.headercell .up{ position: fixed; top: 0; left: 0; z-index: 55; background: hsla(0,0%,0%,0.50); width: 100%; height: 100%; display: none;}
.headercell2 .up{ display: block;}
.headercell .list{ background: #fff; position: fixed; top: 0; right: -100%; height: 100%; width: 200px; z-index: 60; transition: all 0.5s;}
.headercell2 .list{ right: 0;}
.headercell .list .sole{ width: 26px; height: 26px; position: absolute; top: 0.3rem; right: 0.3rem;}
.headercell .list .sole i{ display: block; width: 100%; height: 2px; background: #000; border-radius: 2px; transform: translate(-50%,-50%) rotate(45deg); position: absolute; top: 50%; left: 50%;}
.headercell .list .sole i:nth-child(2){  transform: translate(-50%,-50%) rotate(-45deg);}
.headercell .list .nav{ position: absolute; top: 2.5rem; left: 0; bottom: 0.2rem; right: 0; overflow-y: auto; padding: 0 0.3rem;}
.headercell .list .nav .li{ border-bottom: 1px solid hsla(0,0%,0%,0.10);}
.headercell .list .nav .li a{ display: block; padding: 12px 0; font-size: 16px; line-height: 26px;}
.loadingbox{ background: #fff; position: fixed; top: 0; left: 0; display: flex; align-items: center; justify-content: center; z-index: 100; width: 100%; height: 100%; opacity: 1;}
.loadingbox .h{ font-size: 54px; line-height: 56px; text-align: center; /*padding-bottom: 42px;*/ transform: scale(0); opacity: 0; padding-top: 0;}
.loadingbox .em{ /*width: 140px;*/ width: 0; height: 2px; background: #B6B14C; position: absolute; top: 76px; left: 50%; transform: translateX(-50%);}
.loadingbox .p{ font-size: 18px; line-height: 20px; color: #727171; text-align: center; position: absolute; top: 98px; white-space: nowrap; left: 50%; transform: translateX(-50%); opacity: 0;}
.loadingbox .cont{ position: relative;}
.loadingbox .h{ animation: myfirst9 2s alternate; animation-delay: 0s; animation-iteration-count: 1; animation-timing-function: linear; animation-fill-mode: forwards;}
@keyframes myfirst9{
    0%   { transform: scale(0); opacity: 0; padding-bottom: 0; }
	50%  { transform: scale(1); opacity: 1; padding-bottom: 0; }
    100% { transform: scale(1); opacity: 1; padding-bottom: 42px; }
}
.loadingbox .p{ animation: myfirst10 1s alternate; animation-delay: 2.5s; animation-iteration-count: 1; animation-timing-function: linear; animation-fill-mode: forwards;}
@keyframes myfirst10{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
.loadingbox .em{ animation: myfirst11 1s alternate; animation-delay: 3s; animation-iteration-count: 1; animation-timing-function: linear; animation-fill-mode: forwards;}
@keyframes myfirst11{
    0%   { width: 0; }
    100% { width: 140px; }
}
.loadingbox{ animation: myfirst12 0.5s alternate; animation-delay: 4.5s; animation-iteration-count: 1; animation-timing-function: linear; animation-fill-mode: forwards;}
@keyframes myfirst12{
    0%   { opacity: 1; z-index: 100; }
    100% { opacity: 0; z-index: -100; }
} 
.headercell .lang{ display: flex; padding: 1.5rem 0.3rem 0 0.3rem;}
.headercell .lang a{ font-size: 16px; line-height: 20px; margin-left: 20px; position: relative;}
.headercell .lang a:first-child{ margin-left: 0;}
.headercell .lang a::after{ font-size: 16px; color: #999; content: '/'; position: absolute; top: 0; left: -20px; text-align: center; width: 20px;}
.headercell .lang a:first-child::after{ display: none;}
.newsdata .video{ margin-top: 0.35rem;}
.newsdata .video video{ display: block; width: 100%;}
.newsdata .ftpbox{ margin-top: 0.3rem;}
.newsdata .ftpbox .li{ display: flex; margin-top: 0.15rem;}
.newsdata .ftpbox .li:first-child{ margin-top: 0;}
.newsdata .ftpbox .li .k{ font-size: 0.24rem; color: #595757; line-height: 0.34rem; min-width: 5rem; margin-right: 0.2rem; padding-left: 0.3rem; position: relative;}
.newsdata .ftpbox .li .k::after{ content: ''; width: 0.3rem; height: 0.34rem; position: absolute; top: 0; left: 0; background: url(../images/19.png) no-repeat left center; background-size: 0.22rem auto;}
.newsdata .ftpbox .li a{ display: block; font-size: 0.24rem; line-height: 0.34rem; color: #B6B14C;}
.newsdata .ftpbox .li:hover a{ text-decoration: underline;}
.newsdata .ftpbox iframe{ width: 100%;height: 800px; display: block;}
.newsdata .time a{ font-size: 0.3rem; color: #B6B14C; margin-left: 0.5rem;}
.newsdata .time a:hover{ text-decoration: underline;}
.newsdata .time{ display: flex;}
.imgupbox{ position: fixed; top: 0; left: 0; /*z-index: 100;*/ background: hsla(0,0%,0%,0.70); width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; z-index: -100; opacity: 0; /*transition: all 0.5s;*/}
.imgupbox2{ opacity: 1; z-index: 100;}
.imgupbox .cont{ max-width: 80%; max-height: 80%; position: relative;}
.imgupbox .cont img{ display: block; max-width: 100%; max-height: 100%;}
.imgupbox .cont .sole{ width: 30px; height: 30px; position: absolute; left: 50%; bottom: -60px; transform: translateX(-50%); cursor: pointer;}
.imgupbox .cont .sole::after,
.imgupbox .cont .sole::before{ content: ''; width: 100%; height: 2px; background: #fff; border-radius: 2px; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%) rotate(45deg);}
.imgupbox .cont .sole::before{ transform: translate(-50%,-50%) rotate(-45deg);}
.vpsbox{ padding: 0 1.32rem; font-size: 0.3rem; line-height: 0.58rem; color: #595757;}
.immgher{ display: flex; justify-content: flex-start; flex-wrap: wrap;}
.immgher .li{ margin: 0.4rem 0.4rem 0 0; width: 3.98rem; height: 3rem; border-radius: 5px; overflow: hidden;}
.immgher .li:nth-child(4n){ margin: 0.4rem 0 0 0;}
.immgher .li img{ display: block; width: 100%; transition: all 0.5s;}
.immgher .li:hover img{ transform: scale(1.05);}


.navdata{ padding: 0.85rem 0.92rem; margin-top:1px; height:0.75rem; background:#28323c;}
.navdata .h,.h a{ font-size: 0.35rem; line-height: 0.62rem; color: #9FA0A0;}
.navdata .time, .time a{ font-size: 0.15rem; margin-top: 0.35rem; color: #9FA0A0;}
.navdata .time a{ display:inline-block;}
@media (max-width: 1360px){
    .indexboxmax .wli .text p{ font-size: 14px; line-height: 0.35rem; color: #262626;}
}

@media (max-width: 750px){
    .navdata{ padding: 0.85rem 0.25rem; height:0.75rem; background:#28323c;}
    .navdata .h,.h a{ font-size: 0.25rem; line-height: 0.62rem; color: #9FA0A0;}
   .navdata .time, .time a{ font-size: 0.15rem; margin-top: 0.15rem;}
}












